@-webkit-keyframes animate-box-shadow
{
   0% { box-shadow: 0px 0px 5px #FF0000;  }
   50% { box-shadow: 0px 0px 15px 15px #FF0000;  }
   100% { box-shadow: 0px 0px 5px #FF0000;  }
}
@-moz-keyframes animate-box-shadow
{
   0% { box-shadow: 0px 0px 5px #FF0000;  }
   50% { box-shadow: 0px 0px 15px 15px #FF0000;  }
   100% { box-shadow: 0px 0px 5px #FF0000;  }
}
@-o-keyframes animate-box-shadow
{
   0% { box-shadow: 0px 0px 5px #FF0000;  }
   50% { box-shadow: 0px 0px 15px 15px #FF0000;  }
   100% { box-shadow: 0px 0px 5px #FF0000;  }
}
@-ms-keyframes animate-box-shadow
{
   0% { box-shadow: 0px 0px 5px #FF0000;  }
   50% { box-shadow: 0px 0px 15px 15px #FF0000;  }
   100% { box-shadow: 0px 0px 5px #FF0000;  }
}
@keyframes animate-box-shadow
{
   0% { box-shadow: 0px 0px 5px #FF0000;  }
   50% { box-shadow: 0px 0px 15px 15px #FF0000;  }
   100% { box-shadow: 0px 0px 5px #FF0000;  }
}
@-webkit-keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-moz-keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-o-keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-ms-keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-webkit-keyframes animate-opacity
{
   0% { opacity: 1;  }
   50% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-moz-keyframes animate-opacity
{
   0% { opacity: 1;  }
   50% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-o-keyframes animate-opacity
{
   0% { opacity: 1;  }
   50% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-ms-keyframes animate-opacity
{
   0% { opacity: 1;  }
   50% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes animate-opacity
{
   0% { opacity: 1;  }
   50% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-webkit-keyframes swash-in
{
   0% { -webkit-transform:  rotate(0deg) scale(0,0); opacity: 0; -webkit-transform-origin: 50% 50%;  }
   90% { -webkit-transform:  rotate(0deg) scale(0.9,0.9); -webkit-transform-origin: 50% 50%; opacity: 1;  }
   100% { -webkit-transform:  rotate(0deg) scale(1,1); -webkit-transform-origin: 50% 50%;  }
}
@-moz-keyframes swash-in
{
   0% { -moz-transform:  rotate(0deg) scale(0,0); opacity: 0; -moz-transform-origin: 50% 50%;  }
   90% { -moz-transform:  rotate(0deg) scale(0.9,0.9); -moz-transform-origin: 50% 50%; opacity: 1;  }
   100% { -moz-transform:  rotate(0deg) scale(1,1); -moz-transform-origin: 50% 50%;  }
}
@-o-keyframes swash-in
{
   0% { -o-transform:  rotate(0deg) scale(0,0); opacity: 0; -o-transform-origin: 50% 50%;  }
   90% { -o-transform:  rotate(0deg) scale(0.9,0.9); -o-transform-origin: 50% 50%; opacity: 1;  }
   100% { -o-transform:  rotate(0deg) scale(1,1); -o-transform-origin: 50% 50%;  }
}
@-ms-keyframes swash-in
{
   0% { -ms-transform:  rotate(0deg) scale(0,0); opacity: 0; -ms-transform-origin: 50% 50%;  }
   90% { -ms-transform:  rotate(0deg) scale(0.9,0.9); -ms-transform-origin: 50% 50%; opacity: 1;  }
   100% { -ms-transform:  rotate(0deg) scale(1,1); -ms-transform-origin: 50% 50%;  }
}
@keyframes swash-in
{
   0% { transform:  rotate(0deg) scale(0,0); opacity: 0; transform-origin: 50% 50%;  }
   90% { transform:  rotate(0deg) scale(0.9,0.9); transform-origin: 50% 50%; opacity: 1;  }
   100% { transform:  rotate(0deg) scale(1,1); transform-origin: 50% 50%;  }
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.style7
{
   color: #FFFFFF;
   background: #C00020;
   text-decoration: none;
}
a.style7:visited
{
   color: #FFFFFF;
   background: #C00020;
   font-style: italic;
   text-decoration: underline;
}
a.style7:active
{
   color: #FFFFFF;
   background: #C00020;
   text-decoration: underline;
}
a.style7:hover
{
   color: #FFFFFF;
   background: #C00020;
   font-style: italic;
   text-decoration: none;
}
a.style1
{
   color: #FFFFFF;
   background: #C00020;
   text-decoration: none;
}
a.style1:visited
{
   color: #FFFFFF;
   background: #C00020;
   font-style: italic;
   text-decoration: underline;
}
a.style1:active
{
   color: #FFFFFF;
   background: #C00020;
   text-decoration: underline;
}
a.style1:hover
{
   color: #FFFFFF;
   background: #C00020;
   font-style: italic;
   text-decoration: none;
}
a.style_FT
{
   color: #FFFFFF;
   background: #696969;
   text-decoration: none;
}
a.style_FT:visited
{
   color: #FFFFFF;
   background: #696969;
   font-style: italic;
   text-decoration: none;
}
a.style_FT:active
{
   color: #FFFFFF;
   background: #696969;
   text-decoration: underline;
}
a.style_FT:hover
{
   color: #FFFFFF;
   background: #696969;
   font-weight: bold;
   text-decoration: none;
}
a.style3
{
   color: #696969;
   text-decoration: none;
}
a.style3:visited
{
   color: #696969;
   font-style: italic;
   text-decoration: underline;
}
a.style3:active
{
   color: #696969;
   text-decoration: underline;
}
a.style3:hover
{
   color: #696969;
   font-style: italic;
   text-decoration: none;
}
a.style4
{
   color: #C00020;
   background: #FFFFFF;
   text-decoration: none;
}
a.style4:visited
{
   color: #C00020;
   background: #FFFFFF;
   font-style: italic;
   text-decoration: underline;
}
a.style4:active
{
   color: #C00020;
   background: #FFFFFF;
   text-decoration: underline;
}
a.style4:hover
{
   color: #C00020;
   background: #FFFFFF;
   font-style: italic;
   text-decoration: none;
}
a.style5
{
   color: #A9A9A9;
   text-decoration: none;
}
a.style5:visited
{
   color: #A9A9A9;
   text-decoration: none;
}
a.style5:active
{
   color: #808080;
   text-decoration: underline;
}
a.style5:hover
{
   color: #696969;
   text-decoration: none;
}
a.style_textlink
{
   color: #C00020;
   text-decoration: none;
}
a.style_textlink:visited
{
   color: #C00020;
   font-style: italic;
   text-decoration: underline;
}
a.style_textlink:active
{
   color: #C00020;
   text-decoration: underline;
}
a.style_textlink:hover
{
   color: #C00020;
   font-style: italic;
   text-decoration: none;
}
a.style_textlink_open
{
   color: #696969;
   text-decoration: none;
}
a.style_textlink_open:visited
{
   color: #696969;
   font-style: italic;
   text-decoration: underline;
}
a.style_textlink_open:active
{
   color: #696969;
   text-decoration: underline;
}
a.style_textlink_open:hover
{
   color: #696969;
   font-style: italic;
   text-decoration: none;
}
a.style_textlink_PMS
{
   color: #DCDCDC;
   text-decoration: none;
}
a.style_textlink_PMS:visited
{
   color: #DCDCDC;
   font-style: italic;
   text-decoration: underline;
}
a.style_textlink_PMS:active
{
   color: #DCDCDC;
   text-decoration: underline;
}
a.style_textlink_PMS:hover
{
   color: #DCDCDC;
   font-style: italic;
   text-decoration: none;
}
a.style_textlink_contact
{
   color: #696969;
   font-style: italic;
   text-decoration: none;
}
a.style_textlink_contact:visited
{
   color: #696969;
   font-weight: bold;
   font-style: italic;
   text-decoration: underline;
}
a.style_textlink_contact:active
{
   color: #696969;
   text-decoration: underline;
}
a.style_textlink_contact:hover
{
   color: #696969;
   font-weight: bold;
   font-style: italic;
   text-decoration: none;
}
h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: Arial;
   font-weight: normal;
   font-size: 24px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4
{
   font-family: Arial;
   font-weight: normal;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
}
